{
  "name": "webforja",
  "version": "1.0.0",
  "main": "gestiondb.js",
  "type": "module",
  "scripts": {
    "dev": "nodemon ./JS/index.js"
  },
  "keywords": [],
  "author": "",
  "license": "ISC",
  "devDependencies": {
    "nodemon": "3.0.2"
  },
  "dependencies": {
    "firebase": "^10.7.1"
  },
  "description": ""
}
